Mailinglist Archive: opensuse-bugs (4650 mails)

< Previous Next >
[Bug 1043218] YaST crashes on installation of banshee
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 09 Jun 2017 07:11:07 +0000
  • Message-id: <bug-1043218-21960-lGpk6TgPsw@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1043218
http://bugzilla.suse.com/show_bug.cgi?id=1043218#c2

Michael Andres <ma@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Component|YaST2 |libzypp
Assignee|yast2-maintainers@xxxxxxx |zypp-maintainers@xxxxxxxxxx
| |o.novell.com
QA Contact|jsrain@xxxxxxxx |qa-bugs@xxxxxxx
Flags|needinfo?(zypp-maintainers@ |
|forge.provo.novell.com) |

--- Comment #2 from Michael Andres <ma@xxxxxxxx> ---
No, I this was not caused by some package. The installation of packages has
been completed.

It's most probably due to this repo:

/etc/zypp/repos.d/devel_languages_D.repo
--------------------------------------
- alias : devel_languages_D
- name : The D programming language (openSUSE_Tumbleweed)
- enabled : 0
- autorefresh : 0
- type : NONE
- priority : 99
- gpgcheck : D(Y) repoD(Y) sig? pkgD(Y)
- filePath: /etc/zypp/repos.d/devel_languages_D.repo

It has no baseurl defined. Something in YASTS cleanup code seems to activate
the UrlReplacer, which leads to the crash. I'm able to reproduce similar
crashes locally with zypper. So I guess it's a libzypp issue in the
first place.

->zypp-maintainers

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >